@media (max-width: 1025px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
        margin-bottom: 0px;
    }
    .navbar-nav>li {
        float: left;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}


/* custom template */
html, body {
   height: 100%;
   font-family:verdana,arial,sans-serif;
   color:#000000;
   background: #f6f6f6;
}

.nav {
   font-family:Arial,sans-serif;
   font-size:13px;
}

.nav h4{
  color:#222222;
  margin: 2px;
}

.nav>li>a:hover, .nav>li>a:focus {
  text-decoration: none;
  background-color: #ecebda;
}

.navbar-brand {
  float: left;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

a {
  color:#448ccb;
}

a:hover {
  text-decoration:none;
}

hr {
  border-color:#dedede;
}

.wrapper{
   margin-left:0;
   margin-right:0;
   //height:auto; 
}

 .row {
   margin-left:0;
   margin-right:0;
}


.wrapper:before, .wrapper:after,
.column:before, .column:after {
    content: "";
    display: table;
}

.wrapper:after,
.column:after {
    clear: both;
}

.full{
	padding-top:70px;
}

.box {
  padding-left: 0px;
  padding-right: 0px;
  //background-color:#444444;
  height: 100%;
}

.divider {
	margin-top:32px;
}

.icons{
  margin: 5px;
  margin-bottom: 10px;
}
#myBoards {
   //z-index: 2;
   background-color:#f6f6f6;
   padding-left:0;
   padding-right:0;
   height: 100%;
   overflow: auto;
}
#main_boards .img-circle {
   margin-top:18px;
   height:70px;
   width:70px;
}

#sidebar, #sidebar2 {
  padding:0px;
	padding-top:0px;
  padding-left: 0px;
  height: 100%;
  border-right: 2px solid BLACK;
}

#sidebar{
  overflow: auto;
  overflow-x: hidden;
}

#sidebar, #sidebar2, #sidebar2 a,  #sidebar a, , #sidebar2-footer a, #sidebar-footer a {
    //color:#ffffff;
	  text-shadow:0 0 2px #000000;
    
}

#sidebar2{
  //background-color: #666666;
}

#sidebar .nav li>a:hover,  #sidebar2 .nav li>a:hover{
    background-color:#ecebda;
}

.logo {
  display:block;
  padding:3px;
  background-color:#fff;
  color:#3B5999;
  height:28px;
  width:28px;
  margin:9px;
  margin-right:2px;
  margin-left:15px;
  font-size:20px;
  font-weight:700;
  text-align:center;
  text-decoration:none;
  text-shadow:0 0 1px;
  border-radius:2px;
}
#sidebar-footer {
  background-color:#444;
  position:absolute;
  bottom:5px;
  padding:5px;
}
#footer {
  margin-bottom:20px;
}


.form_margin{
  margin: 4px;
}

#main_area{
  position: relative;
  height: calc(100% - 107px);
}

#top_nav_bar{
   z-index: 4;
   margin-bottom: 0px;
}


/* css for small search bars */
#xs_sidebar {
  z-index: 3;
  position: absolute;
  top: 0px;
  left: 0px;
  padding:0px;
  padding-top:0px;
  padding-left:0px;
  width: 100%;
  height: 100%;
  pointer-events:none;

}

#xs_sidebar_search{
  float: left;
  padding-right: 0px;
  padding-left: 0px;
  max-width: 50%;
  height: 100%;
  position: relative;
  pointer-events:auto;
}

#xs_sidebar_results{
  float: left;
  text-align: center;
  padding-right: 0px;
  padding-left: 0px;
  height: 100%;
  position: relative;

  max-width: 50%;
  height: 100%;
  min-width: 50px;
  pointer-events:auto;
}

#xs_sidebar_tabs{
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 5px;
  border-bottom: 2px solid BLACK;
  overflow: auto;
  height: calc(100% - 32px);

}

#xs_sidebar_tabs, #xs_sidebar_arrow, #xs_sidebar_tags, #xs_sidebar_tags_res{
  background-color: rgba(227,227,227,.95);
  border-right: 2px solid BLACK;
}

#xs_sidebar_results_area{
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 5px;
  background-color: rgba(227,227,227,.95);
  border-bottom: 2px solid BLACK;
  border-right: 2px solid BLACK;
  //border-left: 2px solid BLACK;

}

#xs_sidebar_results_area, #xs_sidebar_results_arrow{
  background-color: rgba(227,227,227,.95);
}

.underline{
  border-bottom: 2px solid BLACK;
}

#xs_search_slide2{
  border-right: 2px solid BLACK;

}

#xs_sidebar.vert {
  //height: 100%;
}

#xs_sidebar.horz {
  //width: 100%;
}

.right_side_button{
  float: right;
}

#log_in_welcome{
  color: #909090;
}
#login_image{
  margin-left: 5px;
  margin-right: 5px;
  width: 40px;
  height: 40px;
  float: left;
}

#login_cred{
  float: left;
  text-align: center;
}

#button_cred{
  float: left;
  text-align: center;
}

#lg-menu{
  text-align: center;
}

.filter_buttons{
  text-align: left;
  padding: 2px;
}
.filter_title{
  border-top: 2px solid BLACK;
  text-align: center;
}
.brdRight{
  border-right: 2px solid BLACK;
}

#search_div{
  padding-bottom: 5px;
}

.imageBoardBnt{
  text-align: right;
  //z-index: 4;
  //position: relative;
}

.ui-widget-content a{
  color: #448ccb; 
}

.searchLink {
  color: RED !important;
}

.ui-widget-overlay {
  background: #aaaaaa;
}

.fullSource{
  float: right;
  position: relative;
}

#imageBoardHebrew{
  //height: 34px;
  //margin-left: 4px;
}

#top_nav_bar2{
  border-bottom: 2px solid BLACK;
  margin-bottom: 0px;
}

#top_nav_bar2_ul{
  margin: 0px;
}

.popupBody{
  padding:10px 20px;
}
